Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3973 - bad defined macro in gnome-config.h
Summary: bad defined macro in gnome-config.h
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs
Version: 6.0
Hardware: i386
OS: Linux
high
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-10 02:12 UTC by mono
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-22 16:31:25 UTC


Attachments (Terms of Use)

Description mono 1999-07-10 02:12:12 UTC
The macro gnome_config_private_has_section is defined:
#define gnome_config_private_has_section(Path) \
        (_gnome_config_has_section((path),TRUE))
and must be:
#define gnome_config_private_has_section(path) \
        (_gnome_config_has_section((path),TRUE))

Because of this problem programs that use this macro will
not compile.

Comment 1 Elliot Lee 1999-07-28 23:52:59 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.